=== debian/control ===
Source: jolicloud-webapp-planeteye
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-planeteye
Provides: prism-webapp-planeteye
Replaces: prism-webapp-planeteye (<= 1.0)
Conflicts: prism-webapp-planeteye (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.planeteye.com/
Description: Jolicloud web application for Planet Eye
 The Planet Eye web site running in a simple Jolicloud window.

Package: prism-webapp-planeteye
Architecture: all
Depends: jolicloud-webapp-planeteye
Description: Transitional package for jolicloud-webapp-planeteye
 This is a transitional package for jolicloud-webapp-planeteye, and can safely
 be removed after the installation is complete.
